<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<title>YouTube</title>
	</head>
	<body>
		<!-- <h1>hello</h1>
		<h2>hello</h2>
		<h3>hello</h3>
		<h4>hello</h4>
		<h5>hello</h5>
		<h6>hello</h6> -->
		<h1>Marvel Comics</h1>
		<hr />
		<p>Lorem ipsum dolor sit amet consectetur.</p>

        <p> <b>Marvel Comics</b> (от англ. marvel — «чудо») —  торговая марка и главный актив Marvel Worldwide Inc. издающий <a target="_blank" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%B8%D0%BA%D1%81">комиксы.</a> Подразделение компании Marvel Entertainment. Получившая среди поклонников комиксов прозвище «Дом идей», Marvel наиболее известна такими сериями комиксов, как «Фантастическая четвёрка», «Люди Икс», «Мстители», «Стражи Галактики», «Защитники», «Человек-паук», «Росомаха», «Железный человек», «Капитан Америка», «Тор», «Халк», «Дэдпул», «Сорвиголова», «Каратель», «Доктор Стрэндж», «Чёрная Пантера», «Человек-муравей и Оса», «Капитан Марвел», «Веном», «Серебряный Сёрфер», «Призрачный гонщик», «Блэйд», «Чёрная вдова», «Соколиный глаз», «Люк Кейдж», «Железный Кулак» и «Джессика Джонс».</p>

        <img src="https://upload..org/wikipedia/commons/thumb/b/b9/Marvel_Logo.svg/300px-Marvel_Logo.svg.png" alt="logo marvel">
	</body>
</html>
